GroebnerOptions.h File Reference
`#include "groebner_defs.h"`
`#include <string>`

Go to the source code of this file.

## Classes

class | polybori::groebner::GroebnerOptions
| This class defines options settings for `GroebnerStrategy`. More...

## Namespaces

| polybori
| polybori::groebner

## Detailed Description

Author
  Michael Brickenstein (original), Alexander Dreyer (refactored)

Date
  2012-02-03

This file includes the definition of the class `GroebnerOptions`.

Copyright:
  (c) 2006-2012 by The PolyBoRi Team